Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
reset_hash_type_arg Struct Reference

## Data Fields
VALUE | hash
const struct st_hash_type * | orighash

## Detailed Description

Definition at line 3901 of file hash.c.

## Field Documentation

## ◆ hash

VALUE reset_hash_type_arg::hash

Definition at line 3902 of file hash.c.

## ◆ orighash

const struct st_hash_type* reset_hash_type_arg::orighash

Definition at line 3903 of file hash.c.

The documentation for this struct was generated from the following file:

- hash.c